<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e00e2139782ff70afe8d81bcfc08662a">
  <dict>
    <!--2020-03-28 10:36:22.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:36:22.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:36:22.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:36:22.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2020-03-28 10:36:22.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:36:22.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:36:22.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:36:22.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2020-03-28 10:36:22.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:36:22.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2020-03-28 10:36:22.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:36:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:36:22.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:36:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:36:22.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:36:22.000-->
    <int key="maxImageHeight">1944</int>
    <!--2020-03-28 10:36:22.000-->
    <int key="maxImageWidth">2592</int>
    <!--2020-03-28 10:36:22.000-->
    <int key="maxMessageSize">2097152</int>
    <!--2020-03-28 10:36:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:36:22.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:36:22.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2020-03-28 10:36:22.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:36:22.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:36:22.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2020-03-28 10:36:22.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:36:22.000-->
    <string key="vowifiHplmnListItem">24202, epdg.epc.mnc002.mcc242.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:36:22.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:36:22.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2020-03-28 10:36:22.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:36:22.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:36:22.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2020-03-28 10:36:22.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2020-03-28 10:36:22.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 10:36:22.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:36:22.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2020-03-28 10:36:22.000-->
    <string key="wfc_spn_string">Telia N</string>
  </dict>
</config>
